CMSIS-DSP: arm_entropy_f64.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_entropy_f64.c File Reference

## Functions
float64_t | arm_entropy_f64 (const float64_t *pSrcA, uint32_t blockSize)
| Entropy. More...